grander  发表于 2017-12-12 16:07 | 显示全部楼层 楼主
从85版本升级到86版本集群,因为85版本和86版本全文插件接口不一致, 如果存在全文库,需要在升级前先删除全文插件.在升级完成后,再重新安装,否则会导致升级失败。
您需要登录后才可以回帖 登录 | 立即注册